## cube2-data 1.0

=== debian/changelog ===
cube2-data (1.0-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-fields: Use https and cgit.
  * Update my e-mail address.
  * Use compat level 10 and require debhelper >= 9.20160403.
  * Drop cube2-data.menu and cube2.xpm.
  * Update copyright years.
  * Update debian/watch for new upstream homepage.

 -- Markus Koschany <apo@debian.org>  Mon, 08 Aug 2016 15:11:29 +0200

cube2-data (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #742202)

 -- Markus Koschany <apo@gambaru.de>  Thu, 20 Mar 2014 18:48:18 +0100
