=== debian/control ===
Source: cube2-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 9.20160403)
Standards-Version: 3.9.8
Homepage: https://wiki.debian.org/Games/Cube2
Vcs-Git: https://anonscm.debian.org/git/pkg-games/cube2-data.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/cube2-data.git

Package: cube2-data
Architecture: all
Depends:
 cube2,
 ${misc:Depends}
Description: demo game and content for the Cube2 engine
 This data package based on the Bananabread game and provides textures, models,
 maps and sounds to demonstrate the capabilities of the Cube2 engine. You are
 able to join a bot match and play against computer controlled opponents of
 various skill levels. The integrated in-game editor is a good starting point
 to build upon this content and for creating your own mod or even a standalone
 game.
 .
 Please note that multiplayer gameplay over the internet is not supported.
