=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	find $(CURDIR) -iname license.txt -delete
	dh_install
