=== debian/watch ===
version=4
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/cube2-data-$1\.tar\.gz/g \
  https://gitlab.com/cube2-data/cube2-data/tags .*archive\.tar\.gz\?ref=v?(\d\S*)
