## cube2-data 1.1

=== debian/changelog ===
cube2-data (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Tighten debhelper build-dependency to >= 10.
  * Set Homepage to https://gitlab.com/cube2-data/cube2-data
  * Declare compliance with Debian Policy 4.1.1.
  * Remove source/lintian-overrides
  * Fix debian/watch file to detect new Gitlab releases.
  * Update debian/copyright for new release.
  * Add get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Sat, 28 Oct 2017 16:51:04 +0200
