=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9.20160403)
-Standards-Version: 3.9.8
-Homepage: https://wiki.debian.org/Games/Cube2
+ debhelper (>= 10)
+Standards-Version: 4.1.1
+Homepage: https://gitlab.com/cube2-data/cube2-data
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/cube2-data.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/cube2-data.git
