=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	find $(CURDIR) -iname license.txt -delete
	dh_install

get-orig-source:
	uscan --download-current-version --force-download
