=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(\d\S+)\/archive\.tar\.gz/cube2-data-$1\.tar\.gz/g \
 https://gitlab.com/cube2-data/cube2-data/tags?sort=updated_desc .*(\d\S+)/archive\.tar\.gz
