## cube2-data 1.2

=== debian/changelog ===
cube2-data (1.2-1) unstable; urgency=medium

  * New upstream release.
  * Fix debian/watch file.
  * Switch to compat level 11.
  * Remove get-orig-source target.
  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.
  * Update debian/copyright for new release.
  * Install the appdata file.

 -- Markus Koschany <apo@debian.org>  Sat, 05 Jan 2019 15:53:06 +0100
