=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10)
-Standards-Version: 4.1.1
+ debhelper (>= 11)
+Standards-Version: 4.3.0
 Homepage: https://gitlab.com/cube2-data/cube2-data
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/cube2-data.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/cube2-data.git
+Vcs-Git: https://salsa.debian.org/games-team/cube2-data.git
+Vcs-Browser: https://salsa.debian.org/games-team/cube2-data
 
 Package: cube2-data
 Architecture: all
