=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	find $(CURDIR) -type f \( -iname "license.txt" -o -iname "readme*.txt" \) -delete
	cp data/background_decal.png cube2.png
	dh_install

override_dh_clean:
	dh_clean
	$(RM) cube2.png
