## cube2-data 1.3

=== debian/changelog ===
cube2-data (1.3-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Tue, 02 Mar 2021 03:48:37 +0100
