=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11)
-Standards-Version: 4.3.0
+ debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://gitlab.com/cube2-data/cube2-data
 Vcs-Git: https://salsa.debian.org/games-team/cube2-data.git
 Vcs-Browser: https://salsa.debian.org/games-team/cube2-data
@@ -14,7 +14,7 @@
 Package: cube2-data
 Architecture: all
 Depends:
- cube2,
+ cube2 (>= 0.0.20201227+dfsg-1),
  ${misc:Depends}
 Description: demo game and content for the Cube2 engine
  This data package based on the Bananabread game and provides textures, models,
