=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,3 @@
 override_dh_clean:
 	dh_clean
 	$(RM) cube2.png
-
