=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/cube2-data.*\.tar\.gz/cube2-data-$1\.tar\.gz/g \
  https://gitlab.com/cube2-data/cube2-data/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
